curl --location --request POST 'https://api.mpc.dev.placewise.com/v1/reporting/query' \
--header 'X-User-Agent: ApiDog' \
--header 'X-Product-Name: default' \
--header 'X-Loyalty-Club-Slug: infinity-mall' \
--header 'X-Customer: 447' \
--header 'Authorization: Bearer ' \
--header 'X-Client-Authorization: ' \
--header 'Content-Type: application/json' \
--data-raw '{
"report": "sendings_stats",
"filter": {
"type": "equal",
"field": "service_type",
"value": "campaigns"
},
"aggregate_by": "service_type"
}'{
"interval": "1w",
"effective_from": "2024-02-05T00:00:00.000-07:00",
"effective_to": "2026-02-11T12:42:57.122-07:00",
"range_timezone": "America/Denver",
"series": [
{
"label": {
"service_type": "campaigns",
"event_type": "transmitted"
},
"value": 138
},
{
"label": {
"service_type": "campaigns",
"event_type": "new"
},
"value": 138
},
{
"label": {
"service_type": "campaigns",
"event_type": "opened_event"
},
"value": 1
},
{
"label": {
"service_type": "campaigns",
"event_type": "delivered"
},
"value": 128
},
{
"label": {
"service_type": "campaigns",
"event_type": "opened"
},
"value": 1
}
],
"data_points": 5,
"result_type": "statistics"
}